.tiles-man-box .item-tile-man-main .tile-info-wrap:before {
    width: 24px;
    height: 19px;
    background-image: url(/local/templates/main/img/icons/download.svg);
    background-size: contain;
}

.item-tile-man-main .tile-file-size {
    margin-top: 4px;
    font-size: 13px;
    line-height: 1.3;
    letter-spacing: 0.03em;
    color: var(--clr-base-light);
}

.tile-file-ext {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    font-weight: 700;
    font-size: 34px;
    line-height: 1;
    letter-spacing: 0.03em;
    color: var(--clr-base-light);
}
